# MySQL Database Configuration
database.type=mysql
database.name=ipro
database.host=localhost
database.username=ipro
database.password=ipro
database.admin.url=jdbc:${database.type}://${database.host}/mysql
database.admin.username=root
database.admin.password=
hibernate.dialect=net.sf.hibernate.dialect.MySQLDialect
database.driver_class=com.mysql.jdbc.Driver
database.url=jdbc:${database.type}://${database.host}/${database.name}?autoReconnect=true&amp;amp;useUnicode=true&amp;amp;characterEncoding=utf-8
database.show_sql=false